How to install libmoosex-object-pluggable-perl on Debian Unstable (Sid)